import React from 'react';
import 'bootstrap/dist/css/bootstrap.min.css';
import 'bootstrap/dist/js/bootstrap.min.js';
import './Parallax.css';

class Parallax extends React.Component {
    render() {
        return (
        <div className="parallax">
        </div>
        );
    }
}

export default Parallax;
